Release Notes - V3 SAP-PO Connector

  1. Home
  2. Dokumente
  3. Release Notes – V3 SAP-PO Connector
  4. 3. Warning

3. Warning

SKYVVA V3 Connector Module issue with SAP PO SP18 Patch 00 – 

Skyvva V3 Connector module will not work with SP 18 Patch level 00. We need atleast patch 01 to use our skyvva connector module.

We are having issue with inbound interfaces (SAP PO to Skyvva).

In the initial path levels of SP18, there are some regression issues which were fixed in patch level 01.

From SP18 Patch level 01 our skyvva connector module works as normal.

 

Fandest du diesen Artikel hilfreich? Ja Nein 1

Wie können wir helfen?